<?php

require_once 'conexao.php';

$icms =  $_POST['icms'];
$id = $_POST['id'];

$valor = str_replace(".", "", $icms);
$valor=str_replace(",",".",$valor);

$result = "UPDATE notas SET icms = '$valor' WHERE id = '$id'";
$resultado = mysqli_query($conexao, $result);

header("Location: ../naoimportadas.php");